[GLOBAL]
UseEffect=true

[EFFECT]
UseOriginalPostProcessing=false
UseOriginalColorCorrection=false
EnablePrepass=false
EnableBloom=true
EnableLens=true
EnableAdaptation=true
EnableDepthOfField=false
EnableShadow=true
EnableWater=true
EnableUnderwater=true
EnableAmbientOcclusion=true
EnableSoftParticles=true

[COLORCORRECTION]
UsePaletteTexture=true
UseProceduralCorrection=true
Brightness=1.0
GammaCurve=1.0

[NIGHTDAY]
DetectorLevelDay=0.7
DetectorLevelNight=0.15
DetectorLevelCurve=1.0

[ADAPTATION]
ForceMinMaxValues=false
AdaptationSensitivity=0.5
AdaptationTime=0.5
AdaptationMin=0.1
AdaptationMax=1.0

[BLOOM]
Quality=1
AmountDay=0.1
AmountNight=0.3
BlueShiftAmountDay=0.5
BlueShiftAmountNight=0.5

[LENS]
LenzReflectionIntensityDay=1.0
LenzReflectionIntensityNight=1.0
LenzReflectionPowerDay=1.0
LenzReflectionPowerNight=1.3
LenzDirtIntensityDay=1.0
LenzDirtIntensityNight=1.0
LenzDirtPowerDay=1.0
LenzDirtPowerNight=1.3

[SSAO_SSIL]
UseIndirectLighting=true
SamplingQuality=1
SamplingPrecision=1
SamplingRange=1.0
FadeFogRangeDay=1.0
FadeFogRangeNight=1.0
EnableComplexFilter=true
FilterQuality=1
AOAmount=2.0
ILAmount=3.0
AOIntensity=2.0
AOMixingType=1
EnableDenoiser=true
SizeScale=1.0
SourceTexturesScale=1.0

[SKY]
Enable=true
SunIntensity=1.0
SunSize=1.0
MoonIntensity=1.0
MoonSize=1.0
StarsIntensity=1.0
StarsSize=0.1

[DEPTHOFFIELD]
FadeTime=1.0

[SHADOW]
ShadowAmountDay=0.5
ShadowAmountNight=0.3
ShadowBlurRange=0.1

[WATER]
Deepness=100.0
Muddiness=1.0

[UNDERWATER]
EnableDistortion=true

[PARTICLE]
EnableFastMode=false
Intensity=1.0
IntensityAdditive=1.0

[CARS]
ReflectionFromLastFrame=false
ReflectionAmount=0.5
GlassReflectionAmount=1.0
